<ul>
<% @movies.each do |movie| %>
    <li>
        <strong> <%= movie.title %></strong> 
        with rating of <%= movie.rating %> 
        has a gross of <%= total_gross(movie) %>
        <br>
        Released on: <%= year_of(movie) %>
        <br>
        Description: <%= truncate(movie.description, {separator: ' ', length: 15}) %>
        <br>
    </li>
<% end %>
</ul>